In order to use online services, a newer version of this software is required.

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Navi854, Oct 16, 2015.

  1. Navi854
    OP

    Navi854 Advanced Member

    Newcomer
    1
    May 4, 2015
    United States
    This happens whenever I try to load Tubehax. Anyone else having this problem? And is it safe to update?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    16
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    Tubehax is patched, that's why you're receiving that message. The old version no longer works at all, the new version will load but tubehax won't work. You're going to have to use browserhax or themehax instead.
     
  3. Navi854
    OP

    Navi854 Advanced Member

    Newcomer
    1
    May 4, 2015
    United States
    Well darn, just the day after I got Tubehax working. Well thanks for the reply!
     
  4. TheSockNaster

    TheSockNaster Kawaii

    Banned
    1
    Feb 7, 2015
    United States
    I haven't used my 3DS homebrew in a while. They patched Ironfall for people who already have it using the DNS?
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    16
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    I believe ironhax still works, as long as you don't update it, there's an update out for it on eShop now that will block ironhax.
     
  6. TheSockNaster

    TheSockNaster Kawaii

    Banned
    1
    Feb 7, 2015
    United States
    I see.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice